﻿@charset "UTF-8";
body{
  margin:0;
  padding:0;
  line-height:1.6;
  letter-spacing:1px;
  font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"�E��E� �E�ゴシチE��",verdana,sans-serif;
  font-size:13px;
  color : #000000;
  background-image : url(../gazai/bk_bk2.gif);
  background-repeat : repeat;
}
br{
  letter-spacing:normal;
}
a{
  color:#000;
  text-decoration:none;
}
a:hover{
  color:#917700;
  text-decoration:underline;
}
img{
  border : 0px none;
  vertical-align:bottom;
  float : left;
  margin-top : 10px;
}
h1,h2,h3,h4,h5,h6{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  color: inherit;
}
#all{
  background-image : url(../gazai/bk_bks.gif);
  background-repeat: repeat;
  width : 980px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 50px;
}
#owner_voice{
  margin-left : 30px;
  margin-right : 30px;
}
#owner_voice h1{
  font-size : x-large;
  margin-top : 30px;
  float : left;
}
#owner_voice h2{
  font-size : medium;
  font-weight : normal;
  margin-left : 60px;
  margin-right : 60px;
  float : left;
  clear : left;
  margin-top : 30px;
}
#owner_voice p{
  text-align : right;
  margin-right : 70px;
  float : right;
  clear : right;
  font-size : medium;
}
#owner_profile{
  border-left-width : 30px;
  border-right-width : 30px;
  clear : both;
}
#owner_profile img{
  width : 90px;
  height : 120px;
  float : left;
  margin-left : 50px;
}
#owner_profile h2{
  font-weight : normal;
}
#owner_profile p{
  margin-right : 50px;
}
#owner_profile h1{
  font-size : large;
  font-weight : normal;
}
#back{
  margin-left : auto;
  margin-right : auto;
  width : 136px;
  height : 30px;
}
#present{
  margin-left : auto;
  margin-right : auto;
  width : 400px;
  clear : both;
  text-align : center;
}
